<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.bonus.canteen.core.menu.mapper.MenuDishesTypeMapper">

        <select id="getAllMenuDishesTypeList" resultType="com.bonus.canteen.core.menu.vo.MenuDishesTypeAllVO">
            select type_id, type_name from menu_dishes_type where del_flag = 2
            order by crtime desc
        </select>

</mapper>
